/* Mobile Menu
================================================== */
	a#navigation-toggle {
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 1.6em;
    font-weight: 600;
    height: 55px;
    line-height: 55px;
    margin: 0;
    padding-left: 0;
    position: relative;
    text-decoration: none !important;
    text-transform: uppercase;
    z-index: 9;
}
a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #000; }
	#sidr-main { font-family: 'Helvetica Neue', Helvetica, Arial; position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #222; color: #fff; }
	#sidr-main { padding: 70px 30px 30px; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #333; padding: 7px 0; font-weight: 400; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #888; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }
	#sidr-id-mobile-search-form { margin-top: 20px; }
	#sidr-id-mobile-search-form input[type="search"] { font-size: 12px; background: #333; color: #fff; border:none; }

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 1000px) {
	a#navigation-toggle { display: block; }
	#site-navigation .sf-menu{ display: none; }
	.homepage-slide-content {
		
	}
	ul#subHome li {
    float: left;
    font-size: 1.8em;
    font-weight: 900;
    list-style: outside none none;
    margin: 0 4% 5% 0;
    min-height: 213px;
    padding: 0 0 0 2%;
    text-align: left;
    width: 44%;
}
#site-navigation .dropdown-menu a {
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 900;
    padding: 0 6px;
    text-align: left;
    text-decoration: none;
}
.photoCredit {
    top: 130px;

}
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 1330px) {
	.container { max-width: 85%; }
	.left-content { width: 60%; }
	.sidebar-container { width: 36%; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
		.homepageIntro {
	float: left;
	margin-right: 2%;
	width: 46%;
	}
	.homepageIntro {
	float: left;
	margin-right: 0;
	width: 100%;
	}
	
	.homepageVideo {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
	float: right;
	height: auto;
	margin-left: 0%;
	margin-top: 0;
	width: 100%;
	}
	.homepageVideo > iframe {
    height: 430px;
    width: 750px;
}
.latestNews .inner {
    background: #71a41d none repeat scroll 0 0;
    max-width: 980px;
    padding: 8%;
    width: 84%;
}
	#homepage-blog .col-1, #homepage-blog .col-2 {
	margin-bottom: 30px;
	margin-right: 0;
	width: 90%;
	}
	.homepage-slide-content {
    top: 0;

}
.home .homeLogo {
width: 28%;
top: 70px;
}
.homepage-slide-content {
    width: 300px;

}
.homepage-slide-inner {
    top: 130px;
}
.home #homepage-slider-wrap {
    max-height: 448px;
    min-height: 448px;
}
.counterWrapper {
	opacity: 1;
}
.homepageVideo h3 {
    line-height: 2.2em;
}
.home .webcam {
    padding-left: 12%;
    padding-right: 3%;
    width: 35% !important;
    padding-top: 5%;
    padding-bottom: 5%;
    background-position: 10px;
}
.aboutIntro {
	background-image: none !important;	
}

.counterWrapper .leftInner, .counterWrapper .rightInner {
	width: 50%;
}
.counterWrapper {
    float: left;
    margin-bottom: 0;
   
    opacity: 1;
    width: 100%;
 
}
.home .signupNewsletter {
    background-color: #74a33b;
    background-position: -12px 25px;
    background-size: 25% auto;
    opacity: 0;
    top: 0;
    padding-left: 12%;
    padding-right: 3%;
    width: 35%;
    padding-top: 5%;
    padding-bottom: 5%;
}


.rightInner .content {
    background: rgba(0, 0, 0, 0) url("../images/goat_sm.png") no-repeat scroll 19px 27px / 20% auto;
    float: left;
    padding: 15px 10px 14px 75px;
}
.leftInner .content, .rightInner .content {
    padding: 40px 0 20px 30%;
    width: 70%;
}
.leftInner .content {
	 background: rgba(0, 0, 0, 0) url("../images/robin_sm.png") no-repeat scroll -27px 29px / 35% auto;
    padding: 40px 0 20px 22%;
    width: 79%;
}

.aboutIntro {
	background-image: none !important;	
}
.homeRight {
	width: 100%;	
}
.photoCredit {
    top: 130px;

}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	.container { max-width: 480px; width: 90%; }
	.sidebar-container,
	.left-content { width: 100%; }
	.sidebar-container {margin-top: 0px;  }
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.commentlist .children { margin: 0 }
	.single-post-pagination { position: inherit; top: auto; margin: 10px 0 0; right: auto; }
	.author-info .author-info-inner { padding-left: 0; }
	.author-info .author-avatar { position: inherit; top: auto; left: auto; display: block; margin-bottom: 10px; }
	
	.homepage-slide-content { display: none; }
	.home .homeLogo {
    display: block;
    position: absolute;
    top: 111px;
    width: 50%;
    margin: 0 25%;
}
.counterWrapper {
	opacity: 1;
}
.home #homepage-slider-wrap {
    max-height: 520px;
    min-height: 520px;
}
#site-navigation-wrap {
    height: 140px;
    left: 0;
    margin: 0 0 0px 50% !important;
    margin-top: 0;

    top: 8px;
}
.leftInner .content, .rightInner .content {
	width: 50%;	
}
.counterWrapper h2 {
    background-image: none;
    border: 0 none;
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    padding: 0px 0 3px;
    line-height: 1.4em;
}
.aboutIntro {
	background-image: none !important;	
}



.mihi .innerLeft, .mihi .innerRight {
	   width: 80%;
	   float: left;
	   padding: 20px 10%;
}
.home .mihi {
    background: rgba(0, 0, 0, 0) url("../images/mihi-bg.jpg") no-repeat scroll 0 0 / 660% auto !important;
    float: left;
    height: 200% !important;
}
.mihi .wrapper {
	float: left;
	width: 100%;
	padding: 40px 0 20px;	
	line-height: 1.6em;
	font-size:20px;

}
#staff-wrap article {
    border-bottom: 1px solid #ccc;
    margin: 0 6% 5% 0;
    width: 100%;
}
.latestNews {
    background: #999 none repeat scroll 0 0;
    float: left;
    height: auto !important;
    padding: 0 22px;
}

.homeRight {
width: 100%;
margin-top: 0;
}
.home .signupNewsletter {
    width: 70%;
	background-position: -12px 18px;
	background-size: 32% auto;
	padding: 30px 0 30px 30%;
	
}
.home .webcam {
    background-position: 17px 29px;
    background-size: 17% auto;
    padding: 30px 0 30px 30%;
    width: 70%;
}
.box {
    color: #fff;
    margin: 0px 0px 0px 0;
    position: none;
    width: 88%;
    float: left;
}
	
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
		.homepageIntro {
	float: left;
	margin-right: 2%;
	width: 46%;
	}
	.homepageIntro {
	float: left;
	margin-right: 0;
	width: 100%;
	}
	.homepageVideo {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
	float: right;
	height: auto;
	margin-left: 0%;
	margin-top: 0;
	width: 100%;
	}
	.homepageVideo > iframe {
	height: 227px;
	width: 390px;
	}
	.latestNews .inner {
	background: #71a41d none repeat scroll 0 0;
	max-width: 980px;
	padding: 5%;
	width: 100%;
	}
	#homepage-blog .col-1, #homepage-blog .col-2 {
	margin-bottom: 30px;
	margin-right: 0;
	width: 90%;
	}
	#site-navigation-wrap {
    height: 140px;
    left: 0;
    margin: 0 0 0 42% !important;
    top: 3px;
}
.home #homepage-slider-wrap {
    max-height: 390px;
    min-height: 390px;
}
.home .homeLogo {
    display: block;
    margin: 0 20%;
    position: absolute;
    top: 75px;
    width: 37%;
}
.counterWrapper .leftInner, .counterWrapper .rightInner {
	width: 50%;
}
.counterWrapper {
    float: left;
    margin-bottom: 0;
   
    opacity: 1;
    width: 100%;
 
}
.leftInner .content, .rightInner .content {
    padding: 40px 0 20px 30%;
    width: 70%;
}

.aboutIntro {
	background-image: none !important;	
}
/* Mobile (Portrait only)
================================================== */
}
@media only screen and (max-width: 479px) {
	a#navigation-toggle {
    height: 30px;
    line-height: 1em;
    margin: 15px 0 0 0;
    background: ;
}
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	.homepageIntro {
	float: left;
	margin-right: 2%;
	width: 46%;
	}
	h2 {
    padding: 0;
	background: none;
}

	#main {
    padding-right: 0;
	padding-bottom: 0;
}
p {
	margin-right: 0;
}
#site-navigation-wrap {
    height: 10px;
    left: 0;
    margin-top: 0;
    position: absolute;
    top: 0;
    width: 50%;
    margin: 0 40% !important;
}
#header-wrap {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ccc;
    background-image: none;
    background-origin: padding-box;
    background-position: right top !important;
    background-repeat: repeat;
    background-size: 200% auto !important;
}
.homepageIntro {
	float: left;
	margin-right: 0;
	width: 100%;
	}
	.home #homepage-slider-wrap {
    background: #333 none repeat scroll 0 0;
    height: 325px;
    margin-top: -60px;
    max-height: 455px;
    min-height: 455px;
    overflow: hidden;
    z-index: 1;
}
.flexslider .slides img {
    display: none;
    width: 210% !important;
}
.left-content {
	margin: 0;	
}
.flex-direction-nav {
    display: none;
}
	.homepageVideo {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
	float: right;
	height: auto;
	margin-left: 0%;
	margin-top: 0;
	width: 100%;
	}
	.homepageVideo > iframe {
	height: 227px;
	width: 390px;
	}
	.latestNews {
    background: #999 none repeat scroll 0 0;
    padding: 0 22px;
}
	.latestNews .inner {
    padding: 5%;
    width: 90%;
	
}
h3.heading {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    font-family: "open sans";
    font-size: 15px;
    font-weight: 200;
    padding-bottom: 0;
}
	#homepage-blog .col-1, #homepage-blog .col-2 {
	margin-bottom: 30px;
	margin-right: 0;
	width: 90%;
	}
#logo img {
    display: block;
    margin: auto;
    max-width: 57%;
	
}
#logo {
display: block;
}
ul#subHome li {
    background-size: 100% auto !important;
    float: left;
    font-size: 2em;
    font-weight: 900;
    list-style: outside none none;
    margin: 0 0 14px;
  
    padding: 0 0 0 2%;
    text-align: left;
    width: 100%;
}
ul#subHome li a {
    padding: 105px 2% 5%;
}
.homepageVideo {
	display: none;
}
.counterWrapper .rightInner, .counterWrapper .leftInner {
    width: 100%;
}

.counterWrapper {
    float: left;
    margin-bottom: 0;

    opacity: 1;
    width: 100%;

}
.introMessageWrapper h2 {
    font-size: 17px;
   }
   .introMessageWrapper {
   padding-bottom: 10px;
   padding-top: 30px;
   height: 90px;
   margin-bottom: -160px;
   }
.leftInner .content, .rightInner .content {
    padding: 40px 0 20px 30%;
    width: 70%;
}
.rightInner .content {
    background: rgba(0, 0, 0, 0) url("../images/goat.png") no-repeat scroll 10px 23px;
    margin-left: 1px;
}
.counterWrapper h2 {
    font-size: 18px;
    line-height: 1.3em;
    padding: 10px 0 3px;
}
.home .homeLogo {
    display: block;
    left: 0;
    margin: auto;
    padding-bottom: 6%;
    position: relative;
    top: 30px;
    width: 56%;
}
.aboutIntro {
	background-image: none;	
}
.home #homepage-slider-wrap {
    margin-top: -245px;
}
.home #header-wrap {
	background: none;	
}
.home #homepage-slider-wrap {
    height: 285px !important;
    margin-top: -87%;
    width: 100%;
}
.leftInner .content {
	background: rgba(0, 0, 0, 0) url("../images/robin.png") no-repeat scroll -48px 31px / 54% auto;
	float: right;
    padding: 20px 0 20px 30%;
    width: 70%;
}
.rightInner .content {
	background: rgba(0, 0, 0, 0) url("../images/goat.png") no-repeat scroll -17px 32px / 28% auto !important;
    background-position: 25px 18px;
    float: left;
    margin-left: 0;
    padding: 20px 0 20px 30%;
    width: 69%;
}
#homepage-content, #homepage-features {
    margin-top: 30px;
    width: 90%;
}
.mihi .innerLeft, .mihi .innerRight {
	   width: 80%;
	   float: left;
	   padding: 20px 10%;
}
.home .mihi {
    background: rgba(0, 0, 0, 0) url("../images/mihi-bg.jpg") no-repeat scroll 0 0 / 660% auto !important;
    float: left;
    height: 200% !important;
}
.mihi .wrapper {
	float: left;
	width: 100%;
	padding: 40px 0 20px;	
	line-height: 1.6em;
	font-size:20px;

}
#staff-wrap article {
    border-bottom: 1px solid #ccc;
    margin: 0 6% 5% 0;
    width: 100%;
}
.latestNews {
    background: #999 none repeat scroll 0 0;
    float: left;
    height: auto !important;
    padding: 0 22px;
}

.homeRight {
width: 100%;
margin-top: 0;
}
.home .signupNewsletter {
    width: 70%;
	background-position: -12px 18px;
	background-size: 32% auto;
	padding: 30px 0 30px 30%;
	
}
.home .webcam {
    background-position: 17px 29px;
    background-size: 17% auto;
    padding: 30px 0 30px 30%;
    width: 70%;
}
.box {
    color: #fff;
    margin: 0px 0px 0px 0;
    position: none;
    width: 88%;
    float: left;
}
#footer-wrap {
	float: left;	
}
img.nzmap {
	padding-bottom: 10px;
	float: left;
	width: 80%;
	margin: 0 10%;
}
iframe {
	height: 225px;	
}
}